Pular para o conteúdo
Ver todas as ameaças

Special Text Boxes - CVE-2021-24485

Alvo: Special Text Boxes

Descrição

Vulnerabilidade armazenada de scripts de localização cruzada (XSS) descoberta por Akash Rajendra Patil no plugin de texto de texto especial WordPress (versões <= 5.9.109).

Software
Special Text Boxes
Tipo Software
Plugin
CVE
CVE-2021-24485
Tags
Nâo informado
Data de publicação
21/09/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
4.8
Não medido
plugins premium WordPress